Package Details: apitrace-git 3242.fe91ec3-1

Git Clone URL: https://aur.archlinux.org/apitrace-git.git (read-only, click to copy)
Package Base: apitrace-git
Description: Graphics API Tracing
Upstream URL: https://github.com/apitrace/apitrace
Licenses: BSD
Conflicts: apitrace
Provides: apitrace
Submitter: Glaucous
Maintainer: lordheavy
Last Packager: lordheavy
Votes: 10
Popularity: 0.000000
First Submitted: 2011-04-27 21:23
Last Updated: 2015-07-19 23:03

Latest Comments

« First ‹ Previous 1 2 3

lucak3 commented on 2011-09-08 19:07

PKGBUILD refreshed: http://ompldr.org/vYTljbQ/apitrace-git-20110907-1.src.tar.gz

Glaucous commented on 2011-04-28 14:07

Added libgl as dependency.

Glaucous commented on 2011-04-28 09:39

I'm not totally sure that python 2.6 is required (at least according to namcap), but the git README says so.